<?xml version="1.0" encoding="utf-8"?>
<RecorderInfo xsi:noNamespaceSchemaLocation="RecorderInfo.xsd" Username="" Password="" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Recorders>
    <Recorder Priority="0">
      <RadioID>1</RadioID>
      <IsStereo>true</IsStereo>
      <DestinationDirectory>D:\Pakhsh\Rec</DestinationDirectory>
    </Recorder>
  </Recorders>
</RecorderInfo>